This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 54289 - sluggish text mode mouse while running 32 client stress test
sluggish text mode mouse while running 32 client stress test
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.3
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-10-03 10:59 EDT by Matt Domsch
Modified: 2007-04-18 12:37 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-10-04 14:59:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Matt Domsch 2001-10-03 10:59:02 EDT
Description of Problem:
With Linux 7.1 installed on a PowerEdge 7150 system and 32-client stress 
test, the text console mouse response is very slow.  The response to a 
command prompt is good.  Also the performance of the processors when 
running top is CPU0 99.8 % and CPU1 60 %.
Client connectivity is good; stress test from the 32 clients is running at 
just about 2 days. 

7.2 RC1 seems to have the same problem.

Config:

BIOS X18/frmwr x15
2x800Mhz/2M
32x128MB (4 GB)
slot3 Ql2200 Moon/Haley (4 Hard Drive RAID0) OS installed.
slot4 Pro100+
slot5 Pro100+
slot6 Pro 100+ DP
slot7 Pro 100+
slot8 Ql2200
slot9 Ql2200
slot10 Ql2200



Version-Release number of selected component (if applicable):
RC1 (2.4.7-2 I think)

How Reproducible:
always

Steps to Reproduce:
1. see above
2. 
3. 

Actual Results:
sluggish mouse

Expected Results:
mouse reacts quickly

Additional Information:
Dell TeamTrack #DFCT39801, sev 2.
Comment 1 Michael K. Johnson 2001-10-04 14:59:47 EDT
Text console mouse is done through a process (gpm) that is competing for
CPU time with everything else the system is doing.  I do not think this
is a bug.

Note You need to log in before you can comment on or make changes to this bug.